@charset "utf-8";
html {
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
}
body {
    font-family: "Hina Mincho", serif;
    font-size: 18px;
    color: #a06542;
}
h2 {
    font-family: "Homemade Apple", serif;
    font-size: 70px;
    text-align: center;
    color: #385033;
}
h3 {
    font-family: "Homemade Apple", serif;
    font-size: 40px;
    color: #385033;
}

/*----- header -----*/
header {
    background: url(../images/header_pc.jpg) no-repeat right center/cover;
    position: relative;
}
.header-top {

}
header nav {
    position: fixed;
    background-color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}
header nav ul {
    display: flex;
    justify-content: space-around;
    font-family: "Kiwi Maru", serif;
    font-size: 20px;
    color: #385033;
    width: 1660px;
    margin: 0 auto;
    padding: 30px 0;
}
.top-menu li a {
    padding-bottom: 5px;
    position: relative;
    transition: .3s;
}
.top-menu li a::before {
    background: #879936;
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
    margin: auto;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform .3s;
}
.top-menu li a:hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
}
.top-menu li a:hover {
    color: #879936;
}
.header-logo {
    width: 100%;
    height: 100%;
    text-align: right;
    padding: 400px 130px 60px;
}

/*----- about -----*/
.about {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: flex-end;
    background-image: url(../images/concept_back_pc.png);
    background-position: 0% 50%;
    background-repeat: no-repeat;
    margin: 120px 0;
}
.concept {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin: 0 250px;
}
.concept h2 {
    margin-bottom: 60px;
}
.concept p {
    font-size: 24px;
    line-height: 3;
    padding-bottom: 60px;
}
.concept .concept-last {
    padding-bottom: 120px;
}

/*----- menu -----*/
.menu {
    padding-bottom: 120px;
}
.menu-img {
    width: 100%;
    margin-bottom: 60px;
}
.menu-img img {
    height: auto;
    width: 100%;
}
.thumbnail {
    padding: 60px 525px;
}
.thumbnail-img {
    padding: 0 30px;
}
.menu-explanation {
    padding-bottom: 120px;
}
.menu-explanation h2 {
    margin: 30px 0;
}
.menu-title{
    font-size: 30px;
    text-align: center;
    letter-spacing: .0.8rem;
    line-height: 2;
    padding: 0 480px 30px 480px;
}
.menu-concept {
    font-size: 24px;
    text-align: justify;
    letter-spacing: .0.8rem;
    line-height: 2;
    padding: 0 480px;
}
/* dairy special */
.dairy-special {
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(0deg, #fff, #ebeede);
    color: #385033;
    padding: 120px 480px;
}
.dairy-title {
    display: flex;
    text-align: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    position: relative;
    padding-right: 130px;
}
.dairy-special-title {
    font-size: 30px;
    border-bottom: 1px solid #a06542;
    padding-bottom: 15px;
}
.dairy-special-time {
    font-size: 24px;
    line-height: 1.3;
    padding-top: 15px;
}
.dairy-explanation {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    line-height: 2;
}
.dairy-explanation-title {
    font-size: 24px;
    padding-bottom: 15px;
}
/* menu list */
.list {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 60px 200px;
    position: relative;
}
.menu-list {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 60px 0;
}
.menu-list-img {
    padding-right: 7vw;
}
.menu-list-img img {
    box-shadow: 12px 12px #f1e0cc;
}
.food-menu {
    text-align: left;
    padding-left: 7vw;
}
.food-menu h3 {
    padding-bottom: 60px;
}
.food-price {
    display: block;
    position: absolute;
    text-align: right;
    font-size: 14px;
    top: 145px;
    right: 190px;
}
.food-list {
    width:30vw;
    font-size: 1rem;
}
.item {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}
.item span {
    font-size: 20px;
}
.item::after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 100%;
}
.item .name {
    margin:0;
    padding: 0 5px 0 0;
    z-index: 2;
    text-align: left;
}
.item .price {
    margin:0;
    padding: 0 0 0 5px;
    z-index: 2;
    text-align: right;
}

/*----- news -----*/
.news {
    margin: 120px 480px;
}
.news-list {
    list-style: none outside;
    margin: 0;
    padding: 60px 0;
}
.news-list .news-item a {
    display: flex;
    flex-wrap: wrap;
    flex-wrap: nowrap;
    text-decoration: none;
    font-family: "Zen Maru Gothic", serif;
    color: #a06542;
    border-bottom: 1px solid #879936;
    padding: 60px 0 10px 0;
    transition: .3s;
}
.news-list .news-item .date {
    margin: 0;
    min-width: 120px;
    font-size: 16px;
    padding: 0 20px 0 0;
}
.news-list .news-item .title {
    margin: 0;
    padding: 0 0 0 20px;
    width: 100%;
}
.news-list .news-item a:hover {
    color: #f1e0cc;
}
/* news content */
.news-title img {
    width: 960px;
    height: 500px;
    object-fit: cover;
    padding: 30px 0;
}
.news-title h3 {
    font-family: "Zen Maru Gothic", serif;
    font-size: 35px;
    padding-bottom: 15px;
}
.news-title span {
    font-family: "Zen Maru Gothic", serif;
    font-size: 20px;
    color: #385033;
}
.news-content {
    padding: 30px 0;
    line-height: 1.8;
}

/*----- contact -----*/
.contact {
    background-color: #f1e0cc;
    padding: 120px 130px;
}
iframe {
    width: 100%;
    margin: 60px 0;
}
.access p {
    font-size: 20px;
    color: #512f1a;
    text-align: center;
    line-height: 2;
}
.button {
    display: flex;
    justify-content: center;
    padding: 30px 0;
    text-align: center;
}
.button a {
    background: #385033;
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
    width:300px;
    height:70px;
    color: #e9eddb;
    text-decoration: none;
    text-align: center;
    transition: 0.3s ease-in-out;
}
.button a:hover {
    background: #e9eddb;
    color: #385033;
}
.contact-warning {
    font-size: 13px;
    color: #512f1a;
    text-align: justify;
    letter-spacing: 0.3px;
    margin: 0 600px;
}

/*----- footer -----*/
.copyright {
    font-family: "Kiwi Maru", serif;
    font-size: 24px;
    color: #385033;
    text-align: center;
    margin: 60px 0;
}

/*---------- smart phone ver ----------*/
@media screen and (max-width: 640px) {
    h2 {
        font-size: 50px;
    }

    /*----- header -----*/
    header {
        background: url(../images/header_sp.jpg) no-repeat right center/cover;
    }
    .sp-nav {
        display: none;
    }
    * {
        box-sizing: border-box;
    }
    header a {
        text-decoration: none;
        color: #385033;
    }
    header nav {
        margin: 0 0 0 auto;
    }
    header ul,
    header li {
        list-style: none;
        font-weight: bold;
    }
    .header-top {
        width: auto;
        height: 500px;
        position: relative;
    }
    .header-logo {
        padding: 0;
        margin: 60px 0;
    }
    .header-logo img {
        width: 120px;
        height: auto;
        margin: 280px 20px 60px 0;
    }
    .menu-right {
        z-index: 1;
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        height: 100vh;
        display: block;
        background: #879936;
        opacity: 0;
        transform: translateX(100%);
        transition: opacity 0.6s ease-in-out, transform 0.6s ease-in-out;
        z-index: 3;
    }
    .menu-right ul {
        width: 100%;
    }
    #hamburger {
        position: absolute;
        display: block;
        top: -40px;
        right: 30px;
        width: 30px;
        height: 25px;
        margin: 0 0 0 auto;
        cursor: pointer;
        z-index: 999;
    }
    #hamburger span,
    #hamburger::before,
    #hamburger::after {
        position: absolute;
        left: 0;
        display: block;
        width: 100%;
        height: 3px;
        background-color: #385033;
        transition: all 0.3s ease-in-out;
    }
    #hamburger span {
        position: absolute;
        top: 50%;
        left: 0;
        display: block;
        width: 100%;
        height: 3px;
        background-color: #385033;
        transform: translateY(-50%);
    }
    #hamburger::before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 3px;
        background-color: #385033;
    }
    #hamburger::after {
        content: "";
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 3px;
        background-color: #385033;
    }
    .hamburger-active #hamburger span {
        opacity: 0;
    }
    .hamburger-active #hamburger::before {
        top: 45%;
        transform: rotate(45deg);
    }
    .hamburger-active #hamburger::after {
        bottom: 45%;
        transform: rotate(-45deg);
    }
    .menu-right.open {
        opacity: 1;
        transform: translateX(0);
        visibility: visible;
        transition: opacity 0.6s ease-in-out, transform 0.6s ease-in-out; /* 開閉両方に適用 */
    }
    .menu-right ul {
        padding: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 100%;
    }
    .menu-right li {
        margin: 0;
        padding: 0;
    }
    .menu-right li span {
        font-size: 12px;
        color: #fff;
    }
    .menu-right li a,
    .menu-right li span {
        display: block;
        padding: 20px 0;
        font-weight: lighter;
        color: #fff;
    }
    .menu-right li a:hover {
        color: #385033;
    }

    /*----- about -----*/
    .about {
        display: flex;
        align-items: center;
        flex-direction: column-reverse;
        background-position: 50% 90%;
        background-size: 100%;
        background-repeat: no-repeat;
        margin: 60px 0;
    }
    .concept {
        display: flex;
        flex-direction: column;
        margin: 0 250px;
    }
    .concept h2 {
        margin: 60px 0;
    }
    .concept p {
        font-size: 15px;
        line-height: 3;
        padding-bottom: 40px;
    }
    .concept .concept-last {
        padding-bottom: 60px;
    }
    .concept-img img {
        width: 375px;
        height: auto;
    }

    /*----- menu -----*/
    .menu {
        padding: 0;
    }
    .menu-img {
        height: 265px;
        margin-bottom: 120px;
    }
    .slide .slick-img img {
        width: 100%;
        height:265px;
        object-fit:cover;
    }
    .thumbnail {
        padding: 30px 30px;
    }
    .thumbnail-img {
        width: auto;
        height: 50px;
        object-fit:cover;
        padding: 0 15px;
    }
    .menu-explanation {
        padding-bottom: 60px;
    }
    .menu-explanation h2 {
        margin-bottom: 30PX;
    }
    .menu-title{
        font-size: 20px;
        text-align: center;
        letter-spacing: .0.8rem;
        line-height: 2;
        padding: 0 30px 15px 30px;
    }
    .menu-concept {
        font-size: 15px;
        text-align: justify;
        letter-spacing: .0.8rem;
        line-height: 2;
        padding: 0 30px;
    }
    /* dairy special */
    .dairy-special {
        display: flex;
        flex-direction: column;
        padding: 60px 30px;
    }
    .dairy-title {
        display: flex;
        flex-direction: column;
        position: relative;
        padding: 0;
    }
    .dairy-special-title {
        font-size: 25px;
        padding-bottom: 15px;
    }
    .dairy-special-time {
        font-size: 22px;
        line-height: 1.3;
        padding-top: 15px;
    }
    .dairy-explanation {
        display: flex;
        align-items: center;
        line-height: 3;
        padding: 15px 0;
    }
    .dairy-explanation-title {
        font-size: 20px;
        padding-bottom: 15px;
    }
    .dairy-concept {
        font-size: 15px;
        text-align: center;
    }
    /* menu list */
    .list {
        padding: 0 30px;
    }
    .menu-list {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0;
    }
    .menu-list-img {
        display: contents;
    }
    .menu-list-img img {
        width: 100%;
        object-fit: cover;
    }
    .food-menu {
        width: 100%;
        padding: 0;
        margin: 30px 0;
    }
    .food-menu h3 {
        padding: 0;
        margin: 30px 0;
    }
    .food-price {
        font-size: 10px;
        top: 275px;
        right: 35px;
    }
    .food-list {
        width:80vw;
    }
    .item {
        padding-bottom: 15px;
    }
    .item span {
        font-size: 14px;
    }
    .item::after{
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        z-index: 1;
        width: 100%;
    }
    .item .name {
        margin:0;
        padding: 0 5px 0 0;
        z-index: 2;
        text-align: left;
    }
    .item .price {
        margin:0;
        padding: 0 0 0 5px;
        z-index: 2;
        text-align: right;
    }

    /*----- news -----*/
    .news {
        margin: 60px 30px;
    }
    .news-list {
        list-style: none outside;
        margin: 0;
        padding: 30px 0;
    }
    .news-list .news-item a {
        display: flex;
        flex-direction: column;
        padding: 60px 0 10px 0;
    }
    .news-list .news-item .date {
        padding: 0 20px 10px 20px;
    }
    .news-list .news-item .title {
        padding: 0 20px;
    }
    #news1 h2, #news2 h2, #news3 h2, #news4 h2 {
        margin-top: 120px;
    }
    .news-title img {
        width: 100%;
        height: 300px;
    }
    #news1 h3, #news2 h3, #news3 h3, #news4 h3 {
        font-size: 25px;
    }
    #news1 span, #news2 span, #news3 span, #news4 span {
        font-size: 18px;
    }
    #news1 .news-content, #news2 .news-content, #news3 .news-content, #news4 .news-content {
        font-size: 15px;
    }

    /*----- contact -----*/
    .contact {
        padding: 60px 30px;
    }
    iframe {
        height: 260px;
        margin: 30px 0;
    }
    .access p {
        font-size: 13px;
        line-height: 2;
    }
    .button {
        padding: 15px 0;
    }
    .button a {
        width:200px;
        height:55px;
        font-size: 15px;
    }
    .contact-warning {
        font-size: 10px;
        text-align: justify;
        letter-spacing: -0.3px;
        margin: 0 26px;
    }

    /*----- footer -----*/
    footer img  {
        width: 100%;
    }
    .copyright {
        font-size: 18px;
        margin: 30px 0;
    }
    
}